This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 142228 - RFE: enable file-roller to open ISO9660 images without Joliet extensions
RFE: enable file-roller to open ISO9660 images without Joliet extensions
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-08 05:13 EST by Haran Sivakumaran
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-08 09:42:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Haran Sivakumaran 2004-12-08 05:13:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
File Roller can view the contents of ISO9660 images that have the
Joliet extension incorporated into them, but not when the extension
isn't incorporated (error message: "isoinfo: Unable to find Joliet SVD").

It would be nice if File Roller can view ISO9660 images without Joliet
extensions, but that have other extensions incorporated (eg: Rock Ridge).

Version-Release number of selected component (if applicable):
file-roller-2.8.1-1

How reproducible:
Always

Steps to Reproduce:
1. Create an ISO9660 image with mkisofs incorporating the Rock Ridge
extension (-R) but *not* the Joliet extension (-J).
2. Open the image with File Roller.

    

Actual Results:  Image doesn't open, instead displaying the error
message "isoinfo: Unable to find Joliet SVD".

Expected Results:  Image contents displayed in File Roller.

Additional info:
Comment 1 Marco Pesenti Gritti 2004-12-08 09:42:01 EST
UPSTREAM

http://bugzilla.gnome.org/show_bug.cgi?id=160769
Comment 2 Marco Pesenti Gritti 2005-01-13 09:38:55 EST
Updated upstream bug:

http://bugzilla.gnome.org/show_bug.cgi?id=144953

Note You need to log in before you can comment on or make changes to this bug.